@import url('https://fonts.googleapis.com/css?family=Roboto');
@font-face {
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
}

.debug-warn {
    background-color: yellow;
    font-size: 10px;
    color: red;
}

.content-nav {
    max-height: 151px;
    overflow: auto;
    min-height: 151px !important;
}

.col.col-md-9.gt-cal {
    min-height: 130px;
}

.kv-spin.kv-spin-center {
    min-height: 130px;
}

.row-centered {
    text-align:center;
}


.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

.highlight{
    background: rgba(249, 255, 0, 0.34);;
}

label.gt-search {
    margin: 0;
}

#w0 > .form-group > .input-group {
    width: 100%;
}

#w0 > .field-searchform-q {
    width: 100%;
}

#w0 > .form-group > .input-group > span.input-group-btn {
    width: 100px;
}

.fc-time{
    display : none;
}

.fc-day-grid-event .fc-content {
    white-space: normal;
    overflow: hidden;
}

.fc-center > h2 {
    text-transform: uppercase;
}

.home-template .col.col-md-4 {
    width: 37.5%;
}
@media all and (max-width: 960px) {
    .home-template .col.col-md-4 {
        width: 100%;
    }
}

[class="col-md-4 sidebar-calendario blog-preview-wrap"] > [class="blog-section"] p:last-child {
    margin-left: 9px;
}

.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
    color: transparent;
    cursor: not-allowed;
    background-color: transparent;
    border-color: transparent;
}

.ico-btn  {
  content:'';
  display:inline-block;
  height:1em;
  width:1em;
  background-image:url('/uploads/noun_w_cc.svg');
  background-size:contain;
  background-repeat:no-repeat;
  padding-left: 2em;
  width: 38px;
  height: 38px;
  padding: 0px;
  margin: 0px;
}
